/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.hide4now {
	display: none !important;
}

.ctaa a {
	color: #fff !important;
	text-decoration: underline !important;
}

.justi {
	text-align: justify !important;
}